body  {
    	font-family:"Trebuchet MS", Helvetica, Arial, sans-serif;
		font-size:14px;
		background:#FFFFFF;
		margin:0px;
}
   
#central { 
	margin-top:65px;
	text-align:center;
    }
	
#search {
	position:relative;
	text-align:center;
	top:-120px;
}

#menu_haut {
	background-color:#000000; 
	color:#DDDDDD;
	text-align:right;
//	padding-right:5px;
//	padding-bottom:5px;
	margin:0;	
//	padding-top:5px;
	border-bottom:solid 3px;
	border-color:#DDDDDD;
}



#menu_haut a{
	text-decoration:none;
	color:#FFFFFF;
	font-size:14px;
}

#menu_haut a:hover{
	color:#CCCCCC;
}


.searchBox {
	border:1px dotted #330000;	
}

.searchBox input[type="text"] {
     background-color:#FFFFFF;
	 color:#000000;
}

.searchBox input[type="submit"] {
     background-color:transparent;
	 font-family:"Comic sans MS", Helvetica, Arial, sans-serif;
	 color:#EFEFC1;
	 border-style:solid;
	 border-width:1px;
	 border-color:#A31B00;
}

#texte {
	position:relative;
	top:-80px;
	font-size:12px;
	margin: 3% 20% 3% 20%;
	text-align:justify;
	color:#000000;
}

#footer {
	position:relative;
	top:-110px;
	width:98%;
	text-align:center;
}
#footer a {
	color:#A31B00;
	font-size:11px;
	text-decoration:none;
}

h1, h2 {
	font-size:14px;
}

a.yes {
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:normal;
text-decoration:none;
}

a.yes {
text-decoration:none;
}


a {
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:normal;
text-decoration:none;
}

a:hover {
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:normal;
text-decoration:underline;
}

a.bold {
font-family:"Trebuchet MS", Helvetica, Arial, sans-serif;
font-size:14px;
color:#000000;
font-weight:bold;
text-decoration:none;
}

a.lbold {
font-family:"Trebuchet MS", Helvetica, Arial, sans-serif;
font-size:13px;
font-weight:bold;
text-decoration:none;
}

a.lbold:hover {
text-decoration:underline;
}


